* {
    position: relative;
    margin: 0;
    padding: 0;
	box-sizing: border-box;
	outline: none;
}
.head{
	margin-bottom: 5%;
}
h2{
    color:white;
    text-align: center;
    font-size: 50px;
    font-family: Segoe Print;
}
.btn{
    text-align: center;
}
button{
    width: 15vh;
	max-width: 100px;
    margin:2vh 1vh;
    padding: 2px 5px;
    border: none;
    border-radius: 10px;
    font-size: 20px;
    background:linear-gradient(90deg, #fc4a1a 0%,#f7b733 100% );
    background-color: #fc5296;
    background-image: linear-gradient(315deg, #fc5296 0%, #f67062 74%); 
    font-family: Segoe Print;
    color: white;
    transition: transform 2s;
}
button:hover{
    transform: scale(1.1);
}
.active{
    background:linear-gradient(90deg, #fc4a1a 0%,#f7b733 100% );
	animation: move infinite 3s;
}
@keyframes move{
	0%, 100% {
    transform: scale(1);
    bottom: 0;
  }
  50% {
    transform: scale(1.05);
	  bottom: 2px;
  }
}
body {
    background-image: linear-gradient(90deg, #485461 0%, #28313b 74%);
}
.square{
    max-width: 500px;
    margin:2% auto;
}
.s{
    width:30%;
	margin: 1%;
	padding: 1%;
    float: left;
    height: 80px;
    border-radius: 20px;
    transition: transform 2s;
}
.s:hover{
    border: 3px solid #D7E1EC;
	animation: move infinite 2s ;
}
.rgb,.hex,.result,p{
    color:white;
    font-family: Segoe Print;
    font-size: 25px;
    text-align: center;
    margin-bottom:1%;
}
.rgb,.hex{
    text-transform: uppercase;
}